Loading...
Searching...
No Matches
OpenBabel::OBResidueProperty Namespace Reference

## Enumerations

enum | { AMINO = 0 , AMINO_NUCLEO = 1 , COENZYME = 2 , ION = 3 , NUCLEO = 4 , PROTEIN = 5 , PURINE = 6 , PYRIMIDINE = 7 , SOLVENT = 8 , WATER = 9 }

## Detailed Description

Residue types.

## Enumeration Type Documentation

## anonymous enum

anonymous enum

Enumerator
AMINO |
AMINO_NUCLEO |
COENZYME |
ION |
NUCLEO |
PROTEIN |
PURINE |
PYRIMIDINE |
SOLVENT |
WATER |